html, body, div.container {
    height: 100%;
    margin: 0;
    padding: 0;

    font-family: 'Calibri', sans-serif;
    color: white;
}

div.container {
    height: 80%;


    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;

}

div.wrapper {
    padding: 10pt;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

div.inputWrapper {
    padding: 10pt;
}

div.setupWrapper {

}


div.timeRemaining {
    font-size: 64pt;
}

div.bankWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 10pt;
}